## undistract-me 0.1.0+bzr19

=== debian/changelog ===
undistract-me (0.1.0+bzr19-1) unstable; urgency=low

  * New upstream release
  * d/copyright: Updated with Expat license per upstream change.

 -- Clint Byrum <spamaps@debian.org>  Mon, 21 Jan 2013 09:39:18 -0800

undistract-me (0.1.0+bzr10-1) unstable; urgency=low

  * Initial packaging (Closes: 695699)

 -- Clint Byrum <clint@fewbar.com>  Tue, 11 Dec 2012 16:10:56 -0800
