=== debian/control ===
Source: undistract-me
Section: misc
Priority: extra
Standards-Version: 3.9.3
Maintainer: Clint Byrum <spamaps@debian.org>
Build-Depends: debhelper (>= 7)
Homepage: http://launchpad.net/undistract-me/

Package: undistract-me
Architecture: all
Section: misc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin
Description: Notifies user when long-running terminal commands complete via libnotify
 If you are running an environment which supports notifications via
 libnotify, you can install this, and then you'll get a notification
 when any command finishes that took longer than ten seconds to finish.
 .
 This package installs a set of bash functions and settings which will
 be pulled into a bash login shell via /etc/profile.d
