## undistract-me 0.1.0+git20130402+3a9144bc1f

=== debian/changelog ===
undistract-me (0.1.0+git20130402+3a9144bc1f-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:13 +0100

undistract-me (0.1.0+git20130402+3a9144bc1f-1) unstable; urgency=low

  * New upstream snapshot.
  * d/copyright: add Source field pointed at github repo.
  * d/control: Depend on x11-utils. (Closes: #703448)
  * d/control: Bump standards to 3.9.4, no changes necessary.

 -- Clint Byrum <spamaps@debian.org>  Sat, 11 May 2013 07:32:07 -0700
