=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: undistract-me
 Section: misc
 Priority: extra
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Maintainer: Clint Byrum <spamaps@debian.org>
 Build-Depends: debhelper (>= 7)
 Homepage: http://launchpad.net/undistract-me/
@@ -10,7 +10,7 @@
 Architecture: all
 Section: misc
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin
+Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin, x11-utils
 Description: Notifies user when long-running terminal commands complete via libnotify
  If you are running an environment which supports notifications via
  libnotify, you can install this, and then you'll get a notification
