## undistract-me 0.1.0+git20200809.2f8ac25

=== debian/changelog ===
undistract-me (0.1.0+git20200809.2f8ac25-1) unstable; urgency=medium

  * Team upload.
  * Maintain in Package Salvage team
    Closes: #1089244
  * Fix Homepage
    Closes: #1087649
  * Add watch file
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Change priority extra to priority optional.
  * Remove fields on binary packages that duplicate source.
  + Field Priority from undistract-me.
  + Field Section from undistract-me.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2024 13:24:53 +0100
