=== debian/control ===
Source: undistract-me
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Clint Byrum <spamaps@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/undistract-me
Vcs-Git: https://salsa.debian.org/salvage-team/undistract-me.git
Homepage: https://github.com/jml/undistract-me
Rules-Requires-Root: no

Package: undistract-me
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnotify-bin,
         x11-utils
Description: Notifies user when long-running terminal commands complete via libnotify
 If you are running an environment which supports notifications via
 libnotify, you can install this, and then you'll get a notification
 when any command finishes that took longer than ten seconds to finish.
 .
 This package installs a set of bash functions and settings which will
 be pulled into a bash login shell via /etc/profile.d
