=== debian/watch ===
version=4

opts="mode=git,pretty=0.1.0+git%cd.%h" \
    https://github.com/jml/undistract-me.git HEAD
